.version.index /* version checker */
{
	color: #000013;
	background-color: #E86825;
}

.html
{
	background: #FFFFFF url("../images/badgebg.png") no-repeat right bottom scroll;
}

#page
{
	z-index: 1;
	width: 1028px;
	min-height: 1718.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	margin-bottom: -12px;
}

#pu274
{
	width: 0.01px;
	padding-bottom: 203px;
	margin-left: -100px;
}

#u274
{
	z-index: 90;
	height: 124px;
	top: -27px;
}

#u274-bw
{
	z-index: 90;
}

#u3063
{
	z-index: 91;
	width: 261px;
	height: 203px;
	top: -30px;
	left: 50%;
	margin-left: -405px;
}

#u3063:hover
{
	margin: 0px 0px 0px -405px;
}

#u3063:active
{
	margin: 0px 0px 0px -405px;
}

#u3063.MuseLinkActive
{
	margin: 0px 0px 0px -405px;
}

#u8858-4
{
	z-index: 103;
	width: 183px;
	min-height: 15px;
	top: 9px;
	left: 50%;
	margin-left: -129px;
}

#buttonu3068
{
	z-index: 92;
	width: 78px;
	padding-bottom: 18px;
	top: 25px;
	left: 50%;
	margin-left: 361px;
}

#buttonu3068:hover
{
	margin: 0px 0px 0px 361px;
}

#buttonu3068.ButtonSelected
{
	margin: 0px 0px 0px 361px;
}

#u3069-8
{
	z-index: 93;
	width: 47px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#buttonu3068:hover #u3069-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#buttonu3068.ButtonSelected #u3069-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#u3232
{
	z-index: 101;
	width: 40px;
	top: 33px;
	left: 50%;
	margin-left: -129px;
}

#u8859-7
{
	z-index: 107;
	width: 424px;
	min-height: 49px;
	top: 31px;
	left: 50%;
	margin-left: -79px;
}

#u1081
{
	z-index: 64;
	height: 31px;
	top: 88px;
}

#u1081-bw
{
	z-index: 64;
}

#buttonu728
{
	z-index: 65;
	width: 123px;
	padding-bottom: 23px;
	top: 89px;
	left: 50%;
	margin-left: -150px;
}

#buttonu728:hover
{
	margin: 0px 0px 0px -150px;
}

#buttonu728.ButtonSelected
{
	margin: 0px 0px 0px -150px;
}

#u731-4
{
	z-index: 66;
	width: 123px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#buttonu728:hover #u731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 6px -10000px 0px 0px;
}

#buttonu768
{
	z-index: 75;
	width: 122px;
	padding-bottom: 23px;
	top: 89px;
	left: 50%;
	margin-left: -28px;
}

#buttonu768:hover
{
	margin: 0px 0px 0px -28px;
}

#buttonu768.ButtonSelected
{
	margin: 0px 0px 0px -28px;
}

#u770-4
{
	z-index: 76;
	width: 121px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#buttonu728.ButtonSelected #u731-4,#buttonu768:hover #u770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 6px -10000px 0px 0px;
}

#buttonu774
{
	z-index: 70;
	width: 122px;
	padding-bottom: 23px;
	top: 89px;
	left: 50%;
	margin-left: 94px;
}

#buttonu774:hover
{
	margin: 0px 0px 0px 94px;
}

#buttonu774.ButtonSelected
{
	margin: 0px 0px 0px 94px;
}

#u776-4
{
	z-index: 71;
	width: 121px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#buttonu768.ButtonSelected #u770-4,#buttonu774:hover #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 6px -10000px 0px 0px;
}

#buttonu771
{
	z-index: 80;
	width: 123px;
	padding-bottom: 23px;
	top: 89px;
	left: 50%;
	margin-left: 216px;
}

#buttonu771:hover
{
	margin: 0px 0px 0px 216px;
}

#buttonu771.ButtonSelected
{
	margin: 0px 0px 0px 216px;
}

#u773-4
{
	z-index: 81;
	width: 122px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#buttonu774.ButtonSelected #u776-4,#buttonu771:hover #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 6px -10000px 0px 0px;
}

#buttonu777
{
	z-index: 85;
	width: 122px;
	padding-bottom: 23px;
	top: 89px;
	left: 50%;
	margin-left: 338px;
}

#buttonu777:hover
{
	margin: 0px 0px 0px 338px;
}

#buttonu777.ButtonSelected
{
	margin: 0px 0px 0px 338px;
}

#u779-4
{
	z-index: 86;
	width: 122px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#buttonu771.ButtonSelected #u773-4,#buttonu777:hover #u779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 6px -10000px 0px 0px;
}

#buttonu777.ButtonSelected #u779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 6px -10000px 0px 0px;
}

#pu8428
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -55px;
}

#u8428
{
	z-index: 2;
	width: 1028px;
	margin-right: -10000px;
	left: 100px;
}

#u825
{
	z-index: 4;
	height: 166px;
}

#u825-bw
{
	z-index: 4;
	margin-top: 237px;
	height: 166px;
}

#u1503
{
	z-index: 5;
	width: 478px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 504px;
}

#u1509-4
{
	z-index: 11;
	width: 461px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 420px;
	left: 181px;
}

#u1510-7
{
	z-index: 15;
	width: 489px;
	min-height: 223px;
	margin-right: -10000px;
	margin-top: 477px;
	left: 183px;
}

#u2215-3
{
	z-index: 57;
	width: 5px;
	margin-right: -10000px;
	margin-top: 420px;
	left: 816px;
}

#pu1507
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 40px;
}

#u1507
{
	z-index: 9;
	width: 845px;
	margin-right: -10000px;
}

#u1511-7
{
	z-index: 22;
	width: 496px;
	min-height: 240px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 313px;
}

#pu1512-10
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: -3px;
}

#u1512-10
{
	z-index: 29;
	width: 621px;
	min-height: 223px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u1505
{
	z-index: 7;
	width: 126px;
	margin-right: -10000px;
	left: 650px;
}

#u1505_img
{
	padding-right: 12px;
}

#pu1135
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 65px;
}

#u1135
{
	z-index: 55;
	width: 533px;
	margin-right: -10000px;
}

#u2744-4
{
	z-index: 60;
	width: 278px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 142px;
	left: 562px;
}

#pu933
{
	width: 0.01px;
	margin-left: -100px;
}

#u933
{
	z-index: 39;
	padding-bottom: 23px;
}

#u933_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1028px;
	left: -100px;
}

#buttonu1020
{
	z-index: 40;
	width: 135px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 178px;
}

#buttonu1020:hover
{
	margin: 8px -10000px 0px 0px;
}

#u1023-4
{
	z-index: 41;
	width: 74px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 54px;
}

#buttonu1020:hover #u1023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 20px -10000px 0px 0px;
}

#buttonu1094
{
	z-index: 45;
	width: 205px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 315px;
}

#buttonu1094:hover
{
	margin: 9px -10000px 0px 0px;
}

#buttonu1094.ButtonSelected
{
	margin: 9px -10000px 0px 0px;
}

#u1097-4
{
	z-index: 46;
	width: 148px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 55px;
}

#buttonu1020.ButtonSelected #u1023-4,#buttonu1094:hover #u1097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 20px -10000px 0px 0px;
}

#buttonu1094.ButtonSelected #u1097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 20px -10000px 0px 0px;
}

#u933-bw
{
	z-index: 39;
	height: 63px;
}

#buttonu1112
{
	z-index: 50;
	width: 263px;
	padding-bottom: 17px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 516px;
}

#buttonu1020.ButtonSelected,#buttonu1112:hover
{
	margin: 8px -10000px 0px 0px;
}

#buttonu1112.ButtonSelected
{
	margin: 8px -10000px 0px 0px;
}

#u1115-4
{
	z-index: 51;
	width: 207px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 56px;
}

#buttonu1112:hover #u1115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 20px -10000px 0px 0px;
}

#buttonu1112.ButtonSelected #u1115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 20px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1028px;
	padding-bottom: 12px;
}

#page .verticalspacer
{
	clear: both;
}

